
@media screen and (max-width: 1399px) {
/*.slider-content {
   max-width: 800px;
}*/
/*.slider-content .inner-box h1{
		font-size: 44px;
	}
	.slider-content .inner-box h2{
		font-size: 34px;
	}*/
.offer-sec .content-sec {
   padding-left: 15px;
}
}

@media screen and (max-width: 1199px) {
.manager-wrapper {
   display: flex;
   flex-direction: row-reverse;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}
.manager-right {
   flex: 1;
   order: 2;
}
.manager-left {
   width: 100%;
   margin-bottom: 15px;
}
table.instrument-table th, table.instrument-table td {
   white-space: nowrap;
}
.manager-left.active {
   display: block;
   width: 100%;
   margin-bottom: 10px;
}
.section-wrapper .table-responsive {
   display: block;
}
.slim-header .slim-header-right .nav-link {
   margin-left: 25px;
}
/*.slider-content .box {
   margin-bottom: 30px;
}*/
.slider-content .inner-box {
   padding: 15px 30px;
}
.slider-content {
   /*margin-top: -40px ;*/
   padding: 40px 15px 60px;
   /*max-width: 680px;*/
}
/*.slider-content .inner-box h1{
		font-size: 34px;
	}
	.slider-content .inner-box h2{
		font-size: 28px;
	}*/
.help-sec {
   padding: 60px 0;
}
.analytics-sec {
   padding: 60px 0 30px;
}
.offer-sec {
   padding: 60px 0;
}
.offer-sec .desktop-img {
   position: relative;
   top: auto;
   bottom: auto;
}
.offer-sec .desktop-img img {
   max-height: none;
   width: 100%;
}
.customer-table {
   overflow-x: auto;
}
.customer-table .cust_name, .customer-table .cust_email {
   white-space: nowrap;
}
.refresh-btn {
   text-align: right;
   margin-top: 10px;
}
.refresh-btn .btn {
   max-width: 140px;
}
.home-banner img.main-img{
   margin: 50px auto;
}
}

@media screen and (max-width: 991px) {
    .mg-lg-3 {
        margin: 3px;
    }

    .manager-right {
        width: 100%;
    }

    .search-center {
        float: right;
    }

    .search-box {
        display: flex !important;
    }

    .total-results {
        clear: right;
        margin-top: 10px;
    }

    .home-banner .slide {
        min-height: 480px;
    }

    .slider-content {
        max-width: 620px;
    }
    /*.home-banner .slide img{
		object-fit: cover;
		object-position: center center;
		width: 100%;
		height: 480px;
		max-width: none;
	}*/
    .home-banner .slick-dots {
        bottom: 0;
    }

    .text-sec h2.title {
        font-size: 20px;
    }

    .text-sec h2.subtitle {
        font-size: 16px;
    }

    .sec-title {
        margin: 0 auto 40px;
    }

    .help-sec .inner-box img {
        height: 300px;
    }

    .help-sec .col-lg-4 {
        margin-bottom: 20px;
    }

    footer .footer-top h3 {
        margin-top: 30px;
    }

    .details-option {
        position: relative !important;
        right: 0 !important;
        top: auto !important;
        margin-top: 10px;
    }

    .content-menu li {
        margin-right: 15px;
    }

    .md-text-left {
        text-align: left !important;
    }

    .slider-content .inner-box h1 {
        font-size: 40px;
    }

    .slider-content .inner-box > h2 {
        font-size: 30px;
    }

    .padding-left-5 {
        padding-left: 15px;
    }

    .padding-right-5 {
        padding-right: 15px;
    }
}
@media screen and (max-width: 767px) {
.main-footer {
   text-align: center;
}
.ssl-logo {
   float: none;
   display: inline-block;
}
   .mobile-login-btn{
      display: block;
   }
.resp_menu_btn {
   padding: 0;
   font-size: 30px;
   border: none;
   background: no-repeat;
   color: #1b84e7;
   cursor: pointer;
   display: block;
}
.resp_menu_btn{
    width: 25px;
    height: 25px;
    position: relative;
}
    .resp_menu_btn i {
        width: 100%;
        height: 4px;
        background: #1b84e7;
        position: absolute;
        top: 10px;
        left: 0;
        
    }
        .resp_menu_btn.active i{
            background: none;
        }
        .resp_menu_btn i:after {
            content: '';
            width: 100%;
            height: 4px;
            background: #1b84e7;
            position: absolute;
            top: 8px;
            left: 0;
            transition: all 0.8s;
        }
    .resp_menu_btn i:before {
        content: '';
        width: 100%;
        height: 4px;
        background: #1b84e7;
        position: absolute;
        top: -8px;
        left: 0;
        transition: all 0.8s;
    }
        .resp_menu_btn.active i:after{
            top: 0;
            transform: rotate(-225deg);
        }
        .resp_menu_btn.active i:before {
            top: 0;
            transform: rotate(225deg);
        }


        .resp_menu_btn:focus {
            outline: none;
        }
.main-menu {
   display: block;
   max-width: 0;
   overflow: hidden;
   position: absolute;
   top: 49px;
   left: 0;
   right: 0;
   background-color: #fff;
   width: 100%;
   transition: all 0.6s;
   z-index: 999;
   min-height: 50%;
   border-bottom: 2px solid #d7d7d7;
}
.main-menu .slim-header-right.ng-hide {
   display: block !important;
}
.main-menu.open {
   max-width: 1080px;
}
.main-menu .slim-header-right {
   flex-wrap: wrap;
}
.slim-header .slim-header-right .nav-link {
   margin-left: 0;
   line-height: 50px;
   padding: 0 15px;
}
.slim-header .slim-header-right .dropdown-c {
   margin-left: 0;
   margin-bottom: 15px;
   padding: 0 15px;
}
.logged-user {
   margin-left: 0;
}
.logged-user img {
   width: 35px;
   height: 35px;
}
.slim-header .slim-header-right .dropdown-c.mg-r-10 {
   margin-right: 0;
}
.slim-header .slim-header-right .dropdown-c a {
   min-width: 100%;
   width: 100%;
   font-weight: 700;
}
.slim-header .slim-header-right .dropdown-c {
   padding: 15px;
   margin-bottom: 0;
   width: 100%;
}
.slim-header .slim-header-right .dropdown-c + .dropdown-c {
   margin-bottom: 30px;
}
.slim-header .slim-header-right {
   margin-left: auto;
   margin-right: 15px;
}
.slim-header .slim-header-right .dropdown-c {
   padding: 0;
}
.slim-header .main-menu .slim-header-right {
   margin-left: 0;
   margin-right: 0;
}
.slim-header .main-menu .slim-header-right .dropdown-c {
   padding: 15px;
}
.main-menu .content-menu {
   margin-top: 30px;
   text-align: center;
}
.main-menu .content-menu li a {
   font-size: 20px;
}
.sec-title {
   font-size: 16px;
   line-height: 26px;
   padding: 0 0 30px;
}
.sec-title h3 {
   font-size: 20px;
}
.help-sec {
   padding: 30px 0;
}
.newsletter-sec {
   padding: 40px 0;
}
.newsletter-sec form span {
   font-size: 16px;
}
.newsletter-sec form h3 {
   font-size: 20px;
}
.newsletter-sec form h3 span {
   font-size: 20px;
   line-height: 30px;
}
.newsletter-sec form .input-group {
   margin-top: 30px;
}
footer .footer-top {
   padding: 30px 0;
   font-size: 14px;
   line-height: 24px;
}
footer .footer-logo {
   margin-bottom: 20px;
}
footer .footer-top p {
   margin-bottom: 25px;
}
footer .footer-top .social-links {
   margin: 0;
}
footer .footer-top h3 {
   font-size: 20px;
}
footer .footer-top ul li {
   margin-top: 20px;
}
.copyright-sec {
   font-size: 13px;
}
.home-banner .slide {
   min-height: 320px;
}
/*.home-banner .slide img{
      height: 320px;
   }*/
.slider-content .inner-box h2 {
   line-height: 30px;
   font-size: 22px;
   font-weight: normal;
   min-height: 60px;
   text-align: center;
}
   .slider-content .inner-box h2 span.pink-text{
      display: inline-block;
      width: 100%;
      vertical-align: bottom;
   }
.details-option .btn {
   margin-bottom: 5px;
}
.btn-group.details-view {
   display: flex !important;
   align-items: center;
}
.details-view .form-control {
   max-width: 100% !important;
}
.content-menu li {
   width: 100%;
   padding: 15px;
   margin-right: 0;
}
.slim-header .slim-header-right .dropdown-b {
   display: inline-block;
   margin: 10px;
}
.position-custom-table {
   padding: 5px 0;
}
.signin-title-primary {
   font-size: 22px;
}
.signin-title-secondary {
   font-size: 20px;
   margin-bottom: 30px;
}
.contact-address {
   text-align: left !important;
}
footer .footer-top .contact-address h3 {
   margin-bottom: 0;
}
footer .footer-top ul li {
   margin-top: 10px;
}
footer .footer-top p {
   padding: 0;
}
.section-wrapper.m-padding-15 {
   padding: 15px !important;
}
.refresh-btn2 {
   margin-top: 10px;
}
.slider-content .inner-box h1 {
   /*font-weight: normal;*/
   font-size: 30px;
   margin-bottom: 10px;
}
.contact-page {
   padding: 20px;
}
.contact-form {
   margin-top: 30px;
}
.contact-page h3 {
   margin-bottom: 20px;
}
.dashboard-nav-tabs li {
   flex: auto;
   width: 100%;
}
.content-page {
   padding: 20px;
}
.content-page h2 {
   margin-bottom: 15px;
   font-size: 20px;
}
.content-page h4 {
   margin-bottom: 15px;
}
.content-page h3 {
   margin-top: 0;
}
.content-page ol, .content-page ul {
   margin-bottom: 5px;
   display: inline-block;
   width: 100%;
   vertical-align: bottom;
}
.content-page ol li, .content-page ul li {
   margin-bottom: 10px;
}
.content-page p {
   text-align: justify;
}
.footer-links ul li:after {
   top: 5px;
}
.footer-links ul li:first-child {
   margin-left: 0;
}
.footer-links ul li:last-child {
   margin-right: 0;
}
.help-btn {
   right: -30px;
   height: 40px;
   line-height: 40px;
   min-width: 90px;
   font-size: 14px;
   padding: 0 10px;
}
.help-btn i.question {
   width: 20px;
   height: 25px;
   background-size: 20px;
   margin-right: 5px;
}
.slider-content {
   padding: 30px 15px 35px;
}
.home-banner img.main-img {
   margin: 10px auto 30px;
}
.slide .button-group .btn + .btn {
   margin-left: 15px;
}
.help-box .accordion-one .card-header {
   font-size: 18px;
}
.help-box .accordion-one .card-body {
   font-size: 16px;
}
   .sweet-alert h2{
      font-size: 18px;
      line-height: 24px;
      margin: 15px 0;
   }
   .sweet-alert p{
      font-size: 14px;
   }
   .sweet-alert .sa-icon.sa-warning{
      width: 50px;
      height: 50px;
      margin-top: 0;
   }
   .sweet-alert .sa-icon.sa-warning .sa-body{
      height: 20px;
   }
   .sweet-alert button{
      font-size: 15px;
   }
   /*.dashboard-nav-tabs li:last-child a{
      border-top-right-radius: 0;
      border-bottom-left-radius: 5px;
   }
   .dashboard-nav-tabs li:first-child a{
      border-bottom-left-radius: 0;
      border-top-right-radius: 5px;
   }*/
   .dashboard-nav-tabs li a{
      border-top-right-radius: 0;
   }
    .highcharts-bindings-wrapper ul{
        width: 30px !important;
    }
    .highcharts-bindings-wrapper .highcharts-stocktools-toolbar li{
        height: 30px !important;
    }
        .highcharts-bindings-wrapper .highcharts-stocktools-toolbar li span {
            background-size: 20px !important;
        }
    .keyschartContainer {
        height: 240px;
    }
    .pagination-button .btn-outline-primary{
        left: -20px;
    }
        .pagination-button .btn-outline-primary + .btn-outline-primary{
            right: -20px;
        }
}

@media screen and (max-width: 575px) {
.search-center {
   width: 100%;
   float: right;
   margin-top: 15px;
}
.search-center .search-box {
   max-width: 100%;
}
.search-box .form-control, .search-box .dataTables_filter input, .dataTables_filter .search-box input {
   width: 100%;
}
.search-center .search-box .btn {
   min-width: 30px;
}
.total-results {
   width: 100%;
}
.signin-box.signup {
   width: 100%;
}
.signin-box {
   padding: 20px;
   width: 100%;
}
.signin-wrapper > form {
   width: 100%;
}
.profile-edit-form .section-wrapper {
   padding: 15px 15px 15px 15px !important;
}
.slider-content .inner-box {
   padding: 15px;
}
/*.slider-content .inner-box h1 {
   font-size: 24px;
   font-weight: 500;
}
.slider-content .inner-box h2 {
   font-size: 18px;
}*/
.slider-content .box:before, .slider-content .box:after, .slider-content .inner-box:before, .slider-content .inner-box:after {
   width: 20px;
   height: 20px;
   border-width: 2px;
}
.slider-content .button-group .btn {
   font-size: 14px;
   max-width: 180px;
}
.slider-content .button-group .btn {
   max-width: 100%;
}
.slider-content .button-group .btn + .btn {
   margin-left: 0;
   margin-top: 15px;
}
   .text-sec{
      padding: 25px 0;
   }
.newsletter-sec form .input-group button {
   max-width: 120px;
   font-size: 14px;
   height: 50px;
}
.newsletter-sec form .input-group input {
   font-size: 16px;
   height: 50px;
}
.help-box {
   max-width: 100%;
}
.invite-btn, .save-email, .save-schedule {
   margin-top: 10px;
}
}

@media screen and (max-width: 413px) {
.slim-logo {
   font-size: 28px;
}
.slim-header-left .slim-logo {
   width: 160px;
}
/*.slider-content .button-group .btn {
   max-width: 100%;
}
.slider-content .button-group .btn + .btn {
   margin-left: 0;
   margin-top: 10px;
}*/
/*.slider-content .inner-box {
   padding: 10px;
}*/
.slider-content .inner-box h1 {
   font-size: 26px;
}
.slider-content .inner-box h2 {
   font-size: 22px;
   line-height: 24px;
   min-height: 50px;
}
.newsletter-sec form .input-group input {
   padding: 15px;
}
.newsletter-sec form .input-group button {
   position: relative;
   max-width: 100%;
   margin-top: 15px;
}
footer .footer-top .social-links {
   margin-left: 0;
}
.offer-sec .offer-block .icon {
   width: 50px;
   min-width: 50px;
   height: 50px;
   line-height: 50px;
}
.footer-links ul li {
   margin: 0 6px;
}
.footer-links ul li:after {
   right: -8px;
}
.footer-links ul li a {
   font-size: 12px;
}
.home-banner img.main-img {
   max-width: 180px;
}
.slider-content .box {
   margin-bottom: 15px;
}
}
